Loading...
Searching...
No Matches
old_tbuffer Struct Reference

`#include <include/EST_TBuffer.h>`

## Public Attributes

void * | mem
unsigned int | size

## Detailed Description

Structure to remember old buffers for re-use.

See also
  EST_TBuffer.h

Definition at line 60 of file EST_TBuffer.h.

## Member Data Documentation

## mem

void* old_tbuffer::mem

Definition at line 60 of file EST_TBuffer.h.

## size

unsigned int old_tbuffer::size

Definition at line 60 of file EST_TBuffer.h.

The documentation for this struct was generated from the following file:

- include/EST_TBuffer.h